.section-footer-about {
  padding: 0 16px;
  max-width: 1300px;
  margin: 0 auto;
  position: relative;
}
.section-footer-about .footer-container {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  align-items: center;
}
@media (min-width: 767px) {
  .section-footer-about .footer-container {
    grid-template-columns: repeat(2, 1fr);
  }
}
.section-footer-about .footer-container .footer-introduction {
  display: flex;
  flex-direction: column;
  text-align: center;
}
@media (min-width: 767px) {
  .section-footer-about .footer-container .footer-introduction {
    text-align: left;
  }
}
.section-footer-about .footer-container .footer-introduction .footer-introduction__heading {
  font-size: 14px;
  color: #000000;
}
@media (min-width: 474px) {
  .section-footer-about .footer-container .footer-introduction .footer-introduction__heading {
    font-size: 16px;
  }
}
.section-footer-about .footer-container .footer-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
  margin-bottom: 25px;
  align-items: flex-start;
}
@media (min-width: 767px) {
  .section-footer-about .footer-container .footer-content {
    flex-direction: column;
  }
}
.section-footer-about .footer-container .footer-content .footer-item {
  display: flex;
  gap: 4px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.section-footer-about .footer-container .footer-content .footer-item p {
  font-size: 16px;
  font-family: var(--ff-primary);
}
@media (min-width: 767px) {
  .section-footer-about .footer-container .footer-content .footer-item p {
    font-size: 25px;
    font-weight: 700;
  }
}
@media (min-width: 767px) {
  .section-footer-about .footer-container .footer-content .footer-item {
    gap: 10px;
    flex-direction: row;
  }
}
.section-footer-about .footer-btn {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
@media (min-width: 767px) {
  .section-footer-about .footer-btn {
    margin-bottom: 40px;
  }
}
.section-footer-about .footer-btn a {
  color: #ffffff;
  font-size: 16px;
  background: #01bf5a;
  border-color: #555555;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  padding: 15px 40px;
  margin: 0 auto;
  display: inline-block;
  margin-bottom: 20px;
  text-decoration: none;
}
@media (min-width: 767px) {
  .section-footer-about .footer-btn a {
    font-size: 18px;
  }
}
.section-footer-about .footer-btn a:hover {
  background-color: #027638;
}
